Que orcad necesita el Windows vista

#1
Buenas tardes!!!!

tengo un problema con mi orcad 9.1, siempre he trabajado con el orcad 9.1 pero ahora me dice que no me vale para el WINDOWS VISTA. Se me a quedado anticuado.

Me gustaria saber que Orcad necesitaria, además si me podriais decir dond descargarlo, me ayudaria bastante y ganaria tiempo.

Si ya existe un tema con esta pregunta si podrias mandar alli

Un saludo
Joe8522
 
Arriba